/*--- Avanquest WebEasy Page Style ---*/


span#e28            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e27            { /* images/intgritycourt0120... */
	border          :   0px none #00ffff;
	background      : transparent url(images/intgritycourt012005.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e26            { /* images/panel_tech_8.gif */
	background      : transparent url(images/panel_tech_8.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             : 161px;
	width           : 327px;
	height          : 214px;
	}
span#e25            { /* images/intgritycourt0120... */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/intgritycourt012004.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e24            { /* images/intgritycourt0020... */
	border          :   0px none #ececec;
	background      : transparent url(images/intgritycourt002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e23             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             :  87px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  91px;
	width           :  21px;
	height          :  21px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 123px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* <DIV>Mattress Covers</DI... */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 151px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 155px;
	width           :  21px;
	height          :  21px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 188px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 183px;
	width           : 215px;
	height          :  19px;
	}
h4#e16              { /* The Integrity Mattress L... */
	font            : bold 37px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  36px;
	top             : 181px;
	width           : 508px;
	height          :  90px;
	}
span#e15            { /* images/intgritycourt0010... */
	background      : transparent url(images/intgritycourt001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168px;
	top             :  44px;
	width           : 236px;
	height          : 107px;
	}
span#e14            { /* images/intgritycourt0020... */
	background      : transparent url(images/intgritycourt002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  62px;
	top             : 228px;
	width           : 190px;
	height          : 195px;
	}
div#e13             { /* <DIV>Mattresses</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001005.jpg);
	position        : absolute;
	left            : 593px;
	top             : 119px;
	width           : 215px;
	height          :  19px;
	}
h1#e12              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 269px;
	top             : 285px;
	width           : 420px;
	height          : 105px;
	}
h1#e11              { /* ISP-6060\ \Twin Narrow R... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 265px;
	top             : 354px;
	width           : 420px;
	height          :  88px;
	}
h1#e10              { /* &nbsp;ISP-6062\ \&nbsp;T... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  31px;
	top             : 477px;
	width           : 420px;
	height          :  71px;
	}
h1#e9               { /* &nbsp;ISP-6064\ \&nbsp;T... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :   4px;
	top             : 557px;
	width           : 469px;
	height          :  71px;
	}
h1#e8               { /* &nbsp;ISP-6061\ \&nbsp;T... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 275px;
	top             : 437px;
	width           : 420px;
	height          :  71px;
	}
h1#e7               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 499px;
	top             : 479px;
	width           : 420px;
	height          :  71px;
	}
h1#e6               { /* &nbsp;ISP-6065 \ \Full R... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 472px;
	top             : 553px;
	width           : 469px;
	height          :  71px;
	}
h1#e5               { /* &nbsp;ISP-6066\ \&nbsp;F... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :   4px;
	top             : 636px;
	width           : 469px;
	height          :  71px;
	}
h1#e4               { /* &nbsp;ISP-6067\ \&nbsp;Q... */
	font            : 16px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 480px;
	top             : 632px;
	width           : 469px;
	height          :  71px;
	}
h1#e3               { /* &nbsp;Previous Page */
	font            : 19px 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 270px;
	top             : 689px;
	width           : 420px;
	height          :  24px;
	}
a#a3                { /* &nbsp;Previous Page */
	font            : 19px 'Copperplate Gothic Light';
	color           : #000000;
	}
span#e2             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 217px;
	width           :  21px;
	height          :  21px;
	}
div#e1              { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 213px;
	width           : 215px;
	height          :  19px;
	}
body#page           { /* Page Body */
	background-image: url(images/intgritycourt012b01.jpg);
	}



/*--- EndOfFile ---*/
